#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.8
visibility:           public
id:                   http-conduit-2.3.8-BkdBDQOjNHf9hc13jWvwt2
key:                  http-conduit-2.3.8-BkdBDQOjNHf9hc13jWvwt2
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/http-conduit
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  fa8ee5a9594abddea1db82c794971a51
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-conduit-2.3.8
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-conduit-2.3.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-conduit
hs-libraries:         HShttp-conduit-2.3.8-BkdBDQOjNHf9hc13jWvwt2
depends:
    aeson-2.1.1.0-EVJ2ulEyXIvC6mAwm4kkdu
    attoparsec-0.14.4-KP1fqTm8XUn4fD4NpzVq3j base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.3-LxNz2VJmvIqAUbmtxn29zq
    conduit-extra-1.3.6-BVduW9B6HJz37pVR33Qoyk
    http-client-0.7.13.1-BFJUMbWfOfNCaND64nddKs
    http-client-tls-0.3.6.1-6ot7oPPvGZb3U1BqlXl8kd
    http-types-0.12.3-sxZqLZF04VBhYtm4uoezM mtl-2.2.2
    resourcet-1.2.6-KZVSt91BUKZBvqs6KzPGFU transformers-0.5.6.2
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

